# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "jaq-core"
version = "0.6.0"
authors = ["Michael Färber <michael.faerber@gedenkt.at>"]
description = "Interpreter for the jaq language"
readme = "../README.md"
keywords = ["json", "query", "jq"]
categories = ["compilers"]
license = "MIT"
repository = "https://github.com/01mf02/jaq"
[dependencies.ahash]
version = "0.7.6"

[dependencies.indexmap]
version = "1.6.0"

[dependencies.itertools]
version = "0.9"

[dependencies.jaq-parse]
version = "0.6"

[dependencies.serde_json]
version = "1.0"

[features]
default = ["std"]
std = []
